Bug 224888 - sysutils/qsudo: Update to g20171124; Added LICENSE file; Removed stray USES and USE_QT5; Removed wrong QMAKE_ARGS; Removed unnecessary USE_GL and USE_LDCONFIG.
Summary: sysutils/qsudo: Update to g20171124; Added LICENSE file; Removed stray USES a...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL: https://reviews.freebsd.org/D14127
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-04 08:31 UTC by Yuri Victorovich
Modified: 2018-01-31 06:20 UTC (History)
1 user (show)

See Also:
yuri: maintainer-feedback+


Attachments
patch (1.86 KB, patch)
2018-01-04 08:31 UTC, Yuri Victorovich
no flags Details | Diff
patch (2.12 KB, patch)
2018-01-04 08:45 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2018-01-04 08:31:32 UTC
Created attachment 189388 [details]
patch
Comment 1 Yuri Victorovich freebsd_committer 2018-01-04 08:45:22 UTC
Created attachment 189390 [details]
patch
Comment 2 Yuri Victorovich freebsd_committer 2018-01-29 20:47:11 UTC
Timeout expired => implicit maintainer approval.
Comment 3 commit-hook freebsd_committer 2018-01-31 06:20:55 UTC
A commit references this bug:

Author: yuri
Date: Wed Jan 31 06:20:31 UTC 2018
New revision: 460460
URL: https://svnweb.freebsd.org/changeset/ports/460460

Log:
  sysutils/qsudo: Update to 20171124

  Additional changes:
  * Added LICENSE file
  * Removed stray USES and USE_QT5
  * Removed wrong QMAKE_ARGS
  * Removed unnecessary USE_GL and USE_LDCONFIG

  PR:		224888
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D14127

Changes:
  head/sysutils/qsudo/Makefile
  head/sysutils/qsudo/distinfo
  head/sysutils/qsudo/pkg-descr